#primary-nav li > a:hover, #primary-nav > li ul li a:hover{color:#03b3e2}
.con-industries .blockque > div:hover {background-color: #03b3e2;}
.projectvc .project-item .project-meta.nohover .uk-button-circle{    border: 2px solid rgba(3, 179, 226, 0.2);}
.projectvc .project-item:hover .project-meta.nohover .uk-button-circle{background-color:#03b3e2}
footer#footer .widget ul li a:hover{color:#03b3e2}
.widget + .widget{margin-top:20px;}
#menu-navigation-widget li{float:left; width:50%;}
.copyright-text a{color:#fff; font-weight:700; text-decoration:none}
.copyright-text a:hover{color:#03b3e2}
footer#footer{padding-bottom:15px;}
.uk-button-default:hover{background-color:#03b3e2}
.top-border{border-top-color:#03b3e2}
header#header .uk-icon{color:#03b3e2}
.number:hover{ color: #03b3e2;}

a.social_linkedin{width: 20px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #5c666a;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    -webkit-transition: background .3s, color .3s, border-color .3s;
    -moz-transition: background .3s, color .3s, border-color .3s;
    transition: background .3s, color .3s, border-color .3s;
    background-color: #007bb6 !important;
    border-color: #007bb6 !important;
}
a.social_linkedin i {
    font-size: 15px;
    line-height: 20px;
}

.serviceContent  .consultaid-button,.serviceContent  .consultaid-button + .wpb_raw_html{display: inline-block;}

.serviceContent  .consultaid-button + .wpb_raw_html button.demo{  padding: 5px 90px;    font-weight: 600;    background: #03b3e2;}

.social-links{display: table;}
.social-links:before{content: 'Follow On';color: #fff;font-size: 16px;font-family: "Poppins",sans-serif;font-weight: 500;display: table-cell;vertical-align: middle;padding-right: 10px;}
.cms-con .social-links:before{color: #10242b;}
footer .widget.widget_social a, .widget.widget_social a{vertical-align: middle;}

.wrapper>.page-title .uk-article-title {
    color: #ffffff;
}
.uk-section{}



/* captcha*/
.LeftCaptcha{margin-top:5px; float:left; min-width:170px;}
.bg {background:url(../images/sprite-steps.png);width:34px;height:30px;border:3px #e3e3e3 solid;float: left; background-color:#fff; box-sizing:border-box; position:relative}
.bg:hover{cursor:pointer} 
.capTxt{display: table-cell;height: 30px;padding-left: 10px;vertical-align: middle;width: 200px; color:#fff; font-weight:600}
.capMain{height: 50px;display: table-cell;vertical-align: middle;}
.capnewBox .capTxt {display: none;}
#captcha1:after{content:"I'm not a robot";white-space:nowrap;margin: 0 0 0 38px; cursor:pointer; font-weight:700;display:inline-block;vertical-align:middle;font:400 14px/25px 'Open Sans', sans-serif;color: #000;}
#captcha:after{content:"I'm not a robot";white-space:nowrap;margin: 0 0 0 38px; cursor:pointer; font-weight:700;display:inline-block;vertical-align:middle;font:400 14px/25px 'Open Sans', sans-serif;color: #000; opacity:0}
.captchaText {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    left: 100%;
    white-space: nowrap;
    font: 600 16px/25px 'Open Sans', sans-serif;
    color: #000;
}
.capnewBox{background: #fff;height: 45px;border: 1px solid #ececec;padding: 6px 10px;}



.bold{font-weight:700;}
.semiBold{font-weight:500;}
.buttonMain{float:right; text-align:right}
.buttonMain .ajax-loader{float:left}
.buttonMain .wpcf7-submit{display:inline-block}
.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
}
span.wpcf7-not-valid-tip{display:block; position:absolute; right:0; bottom:-15px; font-size:12px; line-height:14px;}
#captcha span.wpcf7-not-valid-tip {
    left: -3px;
    top: 100%;
    width: 145px;
    margin-top: 5px;
}



div.commonSec{padding-top:60px; padding-bottom:60px}
#themeton_social_links_widget-5{margin-top:15px;}
.widget-title{pointer-events: none;}


.uk-offcanvas-overlay::before{    background: rgba(0, 0, 0, 0.6);}
.uk-offcanvas-slide .custom-logo-link{background: #e2e2e2;
    display: inline-block;
    margin: 0 0 0 -20px;
    float: none;
    width: auto;
    padding: 15px;}
.homeContact + .vc_btn3-container{margin-bottom:0}

.projectvc.no-bullets{padding:20px;}
.wecCon .wpb_text_column{margin-bottom:15px !important; }
.wecCon .vc_custom_heading{margin-bottom:10px}
.wecCon .vc_custom_heading  + p{margin-top:0;} 

.serviceSec .vc_column-inner {padding:0 !important}
.serviceSec  .uk-grid> .blockque > .uk-grid > *{padding-left:15px; }
.serviceSec  .uk-grid> .blockque > .uk-grid > div:first-child{text-align:center}
div.commonSec.serviceSec{background-position:center bottom !important;}
.con-industries .con_industries_icon{margin-left:0}
.con-industries p{line-height:24px;}
.con-industries .blockque > div{padding:25px 15px 25px 0}
.con-industries h4{margin-bottom:0;}
.con-industries h4 + p{margin-top:10px;}
.con-industries h1{margin-bottom:20px !important;}

#primary-nav li.current-menu-item > a, #primary-nav > li.current-menu-parent > a{color:#03b3e2}

footer#footer .widget ul li.current-menu-item  a{color: #03b3e2;}
.projectvc .project-item .project-meta{padding:15px;}
.consultaid-blog-container{margin-bottom:0 !important}


.scrollTop {position: fixed;right: 15px;bottom: 15px;width: 40px;height: 40px;z-index: 111;background-color: #333;box-shadow: 0 2px 2px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .2);transform: translateY(150%);-webkit-transform: translateY(150%);transition: .3s all;-webkit-transition: .3s all;-moz-transition: .3s all}

.scrollTop:before {position: absolute;border-right: 3px solid #fff;border-top: 3px solid #fff;display: inline-block;    height: 12px;right: 0;    margin: -4px auto auto;top: 50%;-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);    transform: rotate(-45deg);width: 12px}

.scrollTop.visibleSCroll {transform: translateY(0);-webkit-transform: translateY(0)}

.scrollTop:before {left: 0;content: ""}

.img-circle{border-radius: 50%;}

.serviceContent{padding-left: 30px; }
.uk-button-default{appearance: none; -webkit-appearance: none; -moz-appearance: none; -ms-accelerator: none;}
.commingSoonTxt{color:#ccc;font-size: 40px;margin-bottom: 0;padding-top: 60px; padding-bottom: 60px;}
.projectvc .project-item:hover .project-meta,.projectvc .swiper-container-project .swiper-pagination.line .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #03B3E2;}
.projectvc .project-item .feature-image{background-position: initial;}


.serv-white-icon span{
    color: #5c666a !important;
}
.serv-white-icon{
    margin-bottom: 0px;
}


.primary-link-text{
    color: #5c666a;
}
.primary-link-text:hover{
    color: #5c666a;
    text-decoration: underline;
}
.blue-inner-url a{color: #03b3e2;}
.blue-inner-url a:hover{color: #03b3e2;}

.portfolio-template-default .page-title em{color: #ffffff;font-style: normal;}
.portfolio-template-default h1{margin-bottom: 0px;}


.portfolio-item:hover .entry-hover {background-color: transparent;background-image: linear-gradient(to top, #03b3e2, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 75%);}

.portfolio-item .entry-hover {background-color: transparent;background-image: linear-gradient(to top, #000000, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 75%);}
.portfolio-item .entry-meta{width: auto;bottom: 10px;padding-left: 20px;padding-right: 20px;}

.portfolio-item{min-height: 260px;}
.cms-con .portfolio-item{background-position: initial;}
.portfolio-item:hover .entry-meta{margin-left: 0px;margin-bottom: 10px;}

.testimonails_None{display: none;}

.hide{display:none !important}

#error404{background: none;padding-top: 60px;padding-bottom: 60px;}
#error404 .error404Img{margin-bottom:15px;} 
.error404 > span{padding-top: 5px;padding-bottom: 5px;border-top: 1px solid #e6e7e8;border-bottom: 1px solid #e6e7e8;display: inline-block;line-height: 24px;color:#5c666a;    font-family: "Poppins";font-weight: 400;font-style: normal;font-size: 15px;}
/* css only for hover effect all hover effect must write in this Media query */
@media only screen and (min-width: 1200px) {
/*a.social_linkedin:hover{    background-color: transparent !important;}
a.social_linkedin:hover > i{color:#007bb6}    */
.scrollTop:hover{background:#03b3e2;}

.serviceContent  .consultaid-button + .wpb_raw_html button.demo:hover{background-color: #67b930; color: #fff;}
}

/* Custome responsive css start from here */

/* common css for below screen 1199 */
@media only screen and (max-width: 1199px) {}

/* common css for below screen 991 */
@media only screen and (max-width: 991px) {

}

/* common css for below screen 767 */
@media only screen and (max-width: 767px) {
 div.vc_custom_1488421584429{padding-left:15px !important; padding-right:15px !important }   
   .vc_column_container>.vc_column-inner.vc_custom_1489111280466{padding:0 !important; }
div.projectSec{padding-top:20px !important; padding-bottom:20px !important;}
div.commonSec h1.vc_custom_heading{font-size:28px !important; line-height:1; margin-bottom:10px; }
 div.commonSec .vc_column-inner {padding-top:0 !important; padding-bottom:0px !important;} 

 div.commonSec  .con-industries .blockque > div{padding: 20px 15px 20px 0; }
  div.commonSec  .con-industries {text-align:justify}
.con-industries  .uk-grid>*{padding-left:15px;}
footer#footer{padding:0}
footer#footer .uk-grid{margin:0}
footer#footer .uk-grid .footer-column{padding:0; margin:0;width: 100%;}
#menu-navigation-widget li{width: 100%;}
footer#footer .widget-title{border-top: 1px solid #464646;border-bottom: 1px solid #000;}
footer#footer .uk-container{padding:0}
 .widget-title{pointer-events: inherit;}
 .widget-title + div{display:none; background: #424242;float: left;width: 100%;}   
    
footer#footer .widget .widget-title{position: relative;text-transform: uppercase; font-size: 18px; line-height: 24px; font-weight: 600;}
footer#footer .widget .widget-title:before{content: "";width: 20px;height: 2px;background: #fff;position: absolute;right: 15px;top: 0;bottom: 0;margin: auto;}
footer#footer .widget .widget-title:after{    content: "";width: 2px;height: 20px;background: #fff;position: absolute;right: 24px;top: 0;bottom: 0;margin: auto;}
footer#footer .widget .widget-title.active:after{opacity: 0;}
.widget .widget-title{padding: 10px 15px;margin-bottom: 0;}
.widget address{padding: 10px 15px;}
.widget address abbr[title] + abbr[title]{margin: 0;padding:5px 0;border-top:0;}
footer#footer .widget ul li a{color:#ababab;display: block;}
.widget address abbr[title], .widget address abbr[title] a{color:#ababab;}
footer .widget ul li{padding: 5px 15px;border-bottom: 1px solid #333;border-top: 1px solid #424242;}
footer .widget ul li:first-child{border-top:0;}
footer .widget ul li:last-child{border-bottom:0;}
#themeton_social_links_widget-5{margin-top: 0;padding:0 15px;margin-bottom: 10px;}
.con-industries h1{font-size:28px; line-height:32px; margin-bottom:20px !important;padding-left: 15px;}
.commonSec h3.vc_custom_heading{font-size:26px !important; line-height:28px} 
.header-style-1 .uk-navbar-right{margin-right:-15px;}
.homeContact{font-size:26px !important}
.serviceContent{padding-left: 0;}
div.commonSec{padding-top:20px;padding-bottom: 20px; }
.vc_custom_1488421300026{margin-bottom: 20px !important;}
.cms-con .widget .widget-title{    font-size: 20px;color: #000000;line-height: 1;text-align: left;padding: 0; margin-bottom: 15px;}
.cms-con .widget address{padding: 0;}
.cms-con #themeton_social_links_widget-5{padding: 0;}
.commingSoonTxt{font-size: 30px;padding-top: 0px; padding-bottom: 0px;}
div.vc_custom_1494840291175 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.projectvc .swiper-container-project .swiper-pagination.line .swiper-pagination-bullet{width: 20px}
.error404 > span br{display: none;}
}


@media only screen and (max-width: 600px) {
#menu-navigation-widget li{width:100%;}        

.emailSec {word-break:break-all}

    }
/* common css for below screen 479 */
@media only screen and (max-width: 479px) {
div.vc_custom_1494840291175{padding-top: 40px !important; padding-bottom: 40px !important;}
div.vc_custom_1494840291175 .large-text-resizing{font-size: 22px !important;}
.uk-logo{max-width:210px}
 div.commonSec  .con-industries .blockque > div{margin-left:0;}
 .con-blog-element .con-blog-element-content{padding-left:15px; padding-right:15px;}
 .con-blog-element .cont-blog-element-cat{margin-left:15px;}
 .con-blog-element .con-blog-element-footer{padding-left:15px;}
.homeContact{font-size:22px !important}
.serviceContent .consultaid-button + .wpb_raw_html button.demo {
    padding: 5px 70px; }
}
@media only screen and (max-width:420px) {
.serviceContent .consultaid-button + .wpb_raw_html button.demo {
   margin-top: 10px; }
    }

@media only screen and (max-width: 349px) {
   .buttonMain{width:100%; text-align:center; margin-top:20px;} 
   .buttonMain .ajax-loader{float:none}
    
    .cms-con p{
     text-align: justify;   
    }
    .uk-breadcrumb{
        display: none !important;
    }
    .wrapper > .page-title{
        padding-top: 25px;
        padding-bottom: 10px;
    }
    .wrapper > .page-title h1{
        font-size: 2rem;
    }
}


/* common css for screen size between 480 to 767 */
@media only screen and (min-width: 350px) and (max-width: 479px) {
    .cms-con p{
     text-align: justify;   
    }
    .uk-breadcrumb{
        display: none !important;
    }
    .wrapper > .page-title{
        padding-top: 25px;
        padding-bottom: 10px;
    }
    .wrapper > .page-title h1{
        font-size: 2rem;
    }
}

/* common css for screen size between 480 to 767 */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .cms-con p{
     text-align: justify;   
    }
    .uk-breadcrumb{
        display: none !important;
    }
    .wrapper > .page-title{
        padding-top: 25px;
        padding-bottom: 10px;
    }
    .wrapper > .page-title h1{
        font-size: 2rem;
    }
}


/* common css for screen size between 568 to 767 */
@media only screen and (min-width: 568px) and (max-width: 767px) {
    .cms-con p{
     text-align: justify;   
    }
    .uk-breadcrumb{
        display: none !important;
    }
    .wrapper > .page-title{
        padding-top: 25px;
        padding-bottom: 10px;
    }
    .wrapper > .page-title h1{
        font-size: 2.10rem;
    }
}


/* common css for screen size between 600 to 767 */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .cms-con p{
     text-align: justify;   
    }
    .uk-breadcrumb{
        display: flex;
    }
    .wrapper > .page-title{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .wrapper > .page-title h1{
        font-size: 2.10rem;
    }
}


/* common css for screen size between 768 to 1199 */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .cms-con p{
     text-align: inherit;   
    }
    .uk-breadcrumb{
        display: flex;
    }
}


/* common css for screen size between 768 to 1023 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .cms-con p{
     text-align: inherit;   
    }
    .uk-breadcrumb{
        display: flex;
    }

}


/* common css for screen size between 1024 to 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .cms-con p{
     text-align: inherit;   
    }
    .uk-breadcrumb{
        display: flex;
    }
}

